# Generated by Django 2.2.5 on 2019-10-14 07:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('alghi', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pet',
            name='pet_age',
            field=models.CharField(choices=[('Young', 'Young'), ('Adult', 'Adult'), ('Senior', 'Senior')], max_length=50),
        ),
    ]
